<?php
namespace app\api\route;

use app\api\middleware\AllowOriginMiddleware;
use app\api\middleware\SeretKeyMiddleware;
use app\api\middleware\UserMiddleware;
use think\facade\Config;
use think\facade\Route;
use think\Response;

/**
 * 无需授权的接口
 */
Route::group('news',function () {
    //基本信息
    Route::rule('about','v1.news/about');

})->middleware([
    AllowOriginMiddleware::class
]);
